Description

LN PSCH "is used to model the logic scheme for line protection function co-ordination.The protection scheme ('PSCH.Op") allows the
exchange of the operate outputs of different protection functions ('Pxxx.Op') and conditions for line protection schemes. It aggregate
the Pxxx.Op of the system to build the trip information."

Same mechanisms should be provide to build the switching on / distance switching on information.

Needed for some PACS functions.

History

#1 - 02/16/2021 02:20 AM - Carlos Rodriguez del Castillo
- Status changed from New to Feedback

- Short Proposal set to RTE will provide more use cases. To be discussed in WG10.

Meeting 2020-12-17:

They need to exchange other type of information insted of tripping or blocking. For example, they need to send a signal to say "do not reclose".

In Spain we have this situation in Morocco cable. In this case we could create a new PSCH instance to use Block as the "auto reclosure block".

In RTE they have some situations where the autoreclosure order is sent via PSCH, and there is not a DO for that in PSCH. For example to operate
elements in a substation that is not remote controllable.

To be discussed in WG10. RTE will provide more use cases.

#2 - 02/16/2021 03:42 AM - Carlos Rodriguez del Castillo
- Short Proposal changed from RTE will provide more use cases. To be discussed in WG10. to RTE will provide more use cases

- To discuss in WG10 set to Yes

#3 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo

- Status changed from Feedback to Triage

#4 - 02/23/2021 09:58 AM - Carlos Rodriguez del Castillo
- To discuss in WG10 changed from Yes to No

#5 - 03/02/2021 10:04 AM - Carlos Rodriguez del Castillo
- Due date set to 06/17/2021

2021-03-02: RTE to provide the use case

#6 - 05/21/2021 09:28 AM - Maud Merley

additional information from RTE : several types of protection schemes using exchange of binary signals between neighbor substations exist. Proposal
to add a DO for indicating the role of the remote reception/ emission bit.
The enumerate proposed is (none, trip, blocking, permissive_overreach, permissive_underreach, recloser disabling, recloser authorisation, echo)

#7 - 05/25/2021 09:01 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from No to Yes

2021-05-25: Use case from RTE are discussed. In the discussion it said we could have different instances of the PSCH Logical Node because we
have permission, blocking and tripping information. RTE says it is not the same semantic. 90-1 ten years ago studied different use cases about
teleprotection. In a figure it appears PSCH.SchType (Schem type) but in the final definition of PSCH it does not appear any more. It was part of
edition 1 7-4 but it is deprecated.

Action: Request C.B. five to ten minutes to explain the issue in the followinf plennary meeting in order to create a small expert group to review use
cases that was studied in 90-1 and study the new use cases from RTE. The results of such group could then be sent to 7-5/7-500 to create a
guideline and proposal of new DOs in PSCH it it is needed.

#8 - 05/25/2021 10:13 AM - Carlos Rodriguez del Castillo
- File 20210326-RTE Use cases 631.docx added

#9 - 06/16/2021 09:45 AM - Carlos Rodriguez del Castillo

- To discuss in WG10 changed from Yes to No

2021-06-16 (WG10 Plenary): A small task force will be created to address 90-1 work and PSCH.SChType taking RTE uses cases into consideration.
Expert list:

- Alex Apostolov

- Henry D.

- Christoph B.

- Klaus Peter

- Maud

- Michael Haecker
-Jun

- Jim Coats

- Arun

Carlos Rodriguez to create a doddle for having a first meeting.

#10 - 07/12/2021 10:04 AM - Carlos Rodriguez del Castillo
2021-07-12 AhG Meeting

- We agree that PSCH logical node is not the right logical node to handle signals to close a remote breaker or blocking a remote auto-recloser
- We will collect more use cases to help us decide if a new logical node needs to be defined

+ Carlos will extend the use case for blocking the auto-recloser in a mixed line when the fault is in the cable section based on the Spain-Morocco
interconnection

+ Maud will prepare a use case of remote closing of the breakers

+ (All) Any use case that implies an action in the remote substation not covered by protection scheme is more than welcome! (load shedding, ...)
We will prepare the uses cases during July-August. A new meeting will be held in September.

#11 - 08/17/2021 08:03 AM - Tom Berry

Part 90-6 has some use cases and logical nodes for automatic switching sequences on distribution feeders that may be relevant.
These logical nodes inherit the Blk data object so could be used for blocking operations as well as for initiating operations.

Abstract LN: AutomaticSwitchingLN
Automatic switching logical node is designed to operate a certain logic to operate a switch, close=[in a similar way] to what the LN PTRC is doing to
trip a breaker under certain conditions.

Concrete LN: Automatic switching sequence Name: ASWI

This logical node supports the implementation of an automated sequence having as consequence the switching (open/close) of a single equipment
controlled by the CSWI LN, such as switch (XSWI) or breaker (XCBR).

Files

20210326-RTE Use cases 631.docx 124 KB 05/25/2021 Carlos Rodriguez del Castillo
